/** globals **/
:root {
    --color-red: #EB1C0D;
    --color-dark: #010101;
    --color-blue: #21AAE6;
    --color-green: #6163FF;
    --color-gray: #235674;
    --color-gray-bg: #e1e1e1;
    --font-base: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; 
}

body {
    padding: 0;
    margin: 0;
    position: relative;
    font-family: var(--font-base);
    font-size: 12px;
    background: var(--color-dark);
    color: #fff;
}

body * {
    box-sizing: border-box;
}

a,
a:focus,
a:hover,
a:active {
    text-decoration: none;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#header {
    z-index: 1000;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    padding: 0; 
    opacity: 1;
}

#footer {
    z-index: 900;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0 30px 16px 35px; 
    width: 77vw;
   /*  max-width: 1400px; */
}


/* menu */
#menu, #menu-compact {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: row;
    position: relative;
    z-index: 1000; 
}

#menu-compact {
    justify-content: flex-start;
}

#menu {
    justify-content: space-between;
}

#menu li {
    position: relative;
    z-index: 1200; 
}

#menu-compact li {
    position: relative;
    z-index: 1200; 
    margin-right: 20px;
}


#menu-compact a, 
#menu-compact a:visited, 
#menu-compact span,
#menu a, 
#menu a:visited {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;

    color: var(--color-dark);
    font: bold 12px/30px sans-serif;
    text-decoration: none;
    text-align: center;

    background: rgba(255,255,255, 0.8);
    transition: all .35s;
}

#menu-compact a:hover, #menu-compact a:focus, #menu-compact a:active,
#menu a:hover, #menu a:focus, #menu a:active {
    background: #fff;
}

#menu-compact .cm-current span,
#menu .active a, #menu .active a:visited {
    background: var(--color-red);
    color: #fff;
}

#menu-compact svg {
    width: 20px;
    height: 20px;
    fill: var(--color-dark);
    margin-top: 5px;
}

#menu-compact .cm-current svg {
    fill: #fff;
}


.fp-controlArrow {
    visibility: hidden;
    z-index: -1;
}



/** section layout */
html:not(.fp-enabled) .section {
    min-height: 100vh;
}

.section-frame {
    position: relative;
    height: 100%;
}

.inner {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 100;
    padding-top: 75px;
}

#frame-s_vk .inner {
    padding-top: 55px;
}

.secton-title {
    color: #fff;
    position: absolute;
    opacity: 0;
}

.fp-enabled .secton-title  {
    opacity: 1;
}


/* bg */
.slide-znak {
    position: absolute;
    z-index: 1;
    width: 200px;
    height: 200px;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.28;
    filter: blur(0.5px);
}

.generals-chart,
.slide-chart {
    position: relative;
    z-index: 1000;
    width: 100%;
}

.slide-chart svg {
    max-heigth: 100%;
}

.slide-side {
    display: flex;
    flex-flow: column;
    height: calc(100vh - 60px);
    position: absolute;
    opacity: 0;
    z-index: 900;
    box-sizing: border-box;
}

/*  positions */
#znak-s_sl3 {
    left: -20px;
    width: 250px;
    height: 250px;
}

#znak-s_sl7 {
    width: 220px;
    height: 220px;
}


/** text sidebar */
.rendered .slide-side {
    opacity: 1;
    overflow: hidden;
}

.slide-side__list {
    flex: 1 1 auto;
    /*overflow: hidden;*/
}

.slide-side__text {
    color: #fff;
    font-weight: 400;
    line-height: 1.538;
    border-left: 2px solid var(--color-blue);
}

.slide-side__text p {
    margin: 0;
}

.slide-side__text b {
    color: var(--color-blue);
}

.slide-people {
    list-style-type: none;
    padding: 0;
}

.slide-people li {
    margin-bottom: 4px;
}



/** == Slide == **/

/* text  **/
.font-base {
    font: 400 18px/1 var(--font-base);
    letter-spacing: 0.01em;
    fill: rgba(255, 255, 255, 0.5);
}

.genrals-base {
    font: 400 14px/1 var(--font-base);
    letter-spacing: 0.01em;
}

.genrals-base circle {
    fill: rgba(255, 255, 255, 0.5);
}

.secton-title .subtitle {
    font: 400 14px/16px var(--font-base);
}

.slide-chart text {
    fill: #fff;
}

.slide-chart .anchor text {
    pointer-events: all;
    cursor: pointer;
    transition: all .35s;
}

.slide-chart .popup text {
    cursor: pointer;
}

.slide-chart .anchor:hover text {
    fill: var(--color-blue);
}

.slide-chart .anchor.c-region:hover text {
    fill: var(--color-green);
}

.plus-sign {
    font: 400 10px/1 var(--font-base);
    color: var(--color-blue);
}

foreignObject.plus xhtml {
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
}

.card .name {
    font: 13px/1.2 var(--font-base);
    color: #fff;
    max-width: 180px;
}

.card .role {
    margin-top: 8px;
    font: 9px/1.4 var(--font-base);
    color: rgba(255,255,255, 0.8);
}


/** circle **/
.c-main circle {
    fill: var(--color-red);
}

.c-region circle {
    fill: var(--color-green);
}

.c-subs circle {
    fill: var(--color-blue);
}

.c-reg circle {
    fill: var(--color-gray);
}

.av-wrap xhtml {
    width: 100%;
    height: 100%;
}

.av-wrap .gen {
    width: 100%;
    height: 100%;
}

.av-wrap .av {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
}

.av--ruk_bort {
    background-image: url(../gen/bortnikov.jpg);
}
.av--ruk_bort_smirn {
    background-image: url(../gen/kov.jpg);
}
.av--ruk_bort_kupr {
    background-image: url(../gen/kupriazhkin.jpg);
}
.av--ruk_bort_sirot {
    background-image: url(../gen/sirotkin.jpg);
}
.av--ruk_bort_kulish {
    background-image: url(../gen/kulishov.jpg);
}


/* popover */
.fullname {
    display: flex;
    flex-flow: column;
    justify-content: center;

    width: 350px;
    min-height: 56px;
    padding: 11px 20px 11px 15px; 
    border-radius: 2px;
    
    position: absolute;

    background: var(--color-blue);
    color: #fff;
    font: 400 14px/1.4 sans-serif;
    transition: opacity 0.35s;

    transform: translateY(-100%);
}

.fullname:after {
    content: 'x';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -1px;
    right: 0;

    text-align: center;
    
    color: #fff;
    font: bold 11px/20px sans-serif;
}


/** reg list */
.regions-frame {
    width: 100%;
    height: calc( 100vh - 182px);
    overflow-y: auto;
}

.regions-list {
    margin: 0; 
    padding: 0;
    
    columns: 3;
    column-gap: 30px;
}

.regions-list li {
    list-style-type: none;
    padding: 0;
    letter-spacing: -0.01em;
}

.regions-list li .person {
    color: var(--color-green);
}

.regions-list li b {
    font-weight: normal;
    margin-right: 4px;
    color: #fff;
}


/* tabs */
.slide-tabs {
    height: 100%;
}

.slide-tabs__header {
    border-bottom: 1px solid #dfdfdf;
}

.slide-tabs__title {
    font-weight: bold;;
    color: var(--color-blue);
}


.slide-tabs__tabs a, 
.slide-tabs__tabs a:visited {
    display: inline-block;
    margin-right: 4px;
    width: 19px;
    height: 20px;
    border-radius: 50%;
    
    text-align: center;
    
    color: #fff;
    font-size: 8px;
    line-height: 18px;
    font-weight: bold;
    
    border: 1px solid #fff;
    transition: background .35s;
}

.slide-tabs__tabs a:hover,
.slide-tabs__tabs a:focus,
.slide-tabs__tabs a:active {
    background: #fff;
    color: #000;
}

.slide-tabs__tabs a.active, 
.slide-tabs__tabs a.active:hover,
.slide-tabs__tabs a.active:focus,
.slide-tabs__tabs a.active:active { 
    color: #fff;
    background: var(--color-blue);
    border-color: var(--color-blue);
    cursor: default;
}


/* panels */
.slide-tabs__panels {
    position: relative;
    width: 100%;
}

.slide-tabs__panel {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.slide-tabs__panel.active {
    position: relative;
    opacity: 1;
    z-index: 100;
    visibility: visible;
}

.panel__title {
    font-weight: bold;
}

.panel__frame {
    width: 100%;
    overflow-y: auto;
    padding-top: 8px; 
}

.panel__frame ol {
    counter-reset: ol-counter;
    list-style-type: none;
    padding: 0; 
}

.panel__frame li {
    counter-increment: ol-counter;
    position: relative;
    letter-spacing: -0.01em;
}

.panel__frame li:before {
    content: counter(ol-counter) ". ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    color: #666;
}



/** MQ **/
@media screen and (max-width: 1019px) { /* small */

    #footer {
        padding: 0 20px 16px 20px; 
        width: 77vw;
        max-width: 1400px;
    }

    #menu {
        display: none;
    }

    #menu-compact {
        display: flex;
    }

    .secton-title {
        top: 26px;
        left: 20px;
    }

    .secton-title h1 {
        font: 600 24px/32px var(--font-base);
        margin-top: 10px; 
    }

    .section-frame {
        padding: 26px 20px 60px 20px;
    }
    
    .section-frame .inner {
        padding-right: 170px;
    }
    
    #frame-s_vk .inner,
    #frame-s_regu .inner {
        padding-right: 0;
    }

    .slide-side {
        padding: 0 15px 0 0;
        width: 170px;
        top: -30px;
        right: -20px;
    }

    .slide-side__text {
        padding: 26px 0 0 12px;
        font-size: 1.3vw;
    }

    .slide-people {
        margin: 0 0 10px 0;
    }

    .slide-tabs__header {
        padding: 20px 0px 8px 0;
    }

    .slide-tabs__tabs {
        padding-top: 12px;
    }

    .slide-tabs__title {
        font-size: 1.2vw;
        line-height: 1.538;
    }
    
    .panel__title {
        font-size: 1.2vw;
        line-height: 1.538;
        padding: 8px 0 4px;
    }
    
    .panel__frame ol {
        font-size: 1.3vw;
        line-height: 1.4;
        margin: 0;
    }

    .panel__frame li {
        margin-bottom: 8px;
        padding-left: 20px;
    }

    .regions-list li {
        margin-bottom: 1vw;
        font: normal 1.5vw/1.5 var(--font-base);
    }

    .regions-list .person {
        font-size: 1.2vw;
    }
} 

@media screen and (min-width: 1020px) and (max-width: 1199px) { /* medium */
    
    .secton-title {
        top: 26px;
        left: 30px;
    }

    .secton-title h1 {
        font: 600 27px/32px var(--font-base);
        margin-top: 10px; 
    }

    .section-frame {
        padding: 26px 30px 60px 30px;
    }

    .section-frame .inner {
        padding-right: 22vw;
    }

    #frame-s_vk .inner,
    #frame-s_regu .inner {
        padding-right: 0;
    }

    .slide-side {
        padding: 0 30px 0 0;
        width: 190px;
        top: -30px;
        right: -30px;
    }

    .slide-side__text {
        padding: 26px 0 0 18px;
        font-size: 10px;
        line-height: 1.5;
    }

    .slide-people {
        margin: 0 0 16px 0;
    }

    .slide-tabs__header {
        padding: 26px 0px 10px 0;
    }

    .slide-tabs__tabs {
        padding-top: 10px;
    }

    .panel__title {
        font-size: 12px;
        line-height: 20px;
        padding: 10px 0 6px;
    }

    .panel__frame ol {
        font-size: 9px;
        line-height: 14px;
        margin: 0 0 0 2px;
    }

    .panel__frame li {
        margin-bottom: 6px;
        padding-left: 18px;
    }

    .regions-list li {
        margin-bottom: 12px;
        font: normal 13px/1.5 var(--font-base);
    }

    .regions-list .person {
        font-size: 10px;
    }
}

@media screen and (min-width: 1200px) { /* large */

    .secton-title {
        top: 26px;
        left: 40px;
    }

    .secton-title h1 {
        font: 600 30px/32px var(--font-base);
        margin-top: 10px; 
    }

    .section-frame {
        padding: 26px 40px 60px 40px;
    }

    .section-frame .inner {
        padding-right: 22vw;
    }
    
    #frame-s_vk .inner,
    #frame-s_regu .inner {
        padding-right: 0;
    }

    .slide-side {
        padding: 0 30px 0 0;
        width: calc(22vw - 4px);
        top: -30px;
        right: -40px;
    }

    .slide-side__text {
        padding: 26px 0 0 30px;
        font-size: 13px;
        line-height: 1.538;
    }

    .slide-people {
        margin: 0 0 16px 0;
    }

    .slide-tabs__header {
        padding: 40px 0px 12px 0;
    }

    .slide-tabs__tabs {
        padding-top: 12px;
    }
    
    .panel__title {
        line-height: 20px;
        padding: 12px 0 8px;
    }
    
    .panel__frame ol {
        font-size: 10px;
        line-height: 15px;
        margin: 0 0 0 2px;
    }

    .panel__frame li {
        margin-bottom: 8px;
        padding-left: 20px;
    }


    .regions-list li {
        margin-bottom: 12px;
        font: normal 15px/1.5 var(--font-base);
    }

    .regions-list .person {
        font-size: 12px;
    }
}

@media screen and (min-width: 1020px) {
    /* compact menu on large screens */
    #footer {
        width: 100vw;
        background: var(--color-dark);
    }
    #menu {
        width: 75vw;
    }
    #menu-compact {
        position: absolute;
        right: 0;
        top: 0;
    }

    #menu-compact .cm-first,
    #menu-compact .cm-current,
    #menu-compact .cm-last { display: none; }
}

